/* ===================================
	Table of Content
====================================== */

/*- Fonts
  - Scrollbar
  - General   
  - Loader
  - Navbar
  - Banner-Section
  - About-Section
  - Project Section
  - Press-Release-Section
  - Contact-Section
  - StandAlone Page
  - Media queries
*/

/* ===================================
	Fonts

====================================== */

section.company {
    background-color: #fff;
}
section.client1 {
    background-color: #eee;
    padding: 20px;
}
.card {
    border: none;
}
.col-md-12.form-group input {
    border: none;
    border-bottom: 1px solid #999;
    border-radius: 0px;
}
.col-12.form-group textarea {
    border: none;
	 border-bottom: 1px solid #999;
    border-radius: 0px;
}
.brands {
    width: 100%;
    padding-top: 0px;
    padding-bottom: 90px
}

body {
    font-family: 'Hussar Nova';
    font-weight: normal;
    font-style: normal;
}

.brands_slider {
    height: 100%;
    margin-top: 50px
}
.col-lg-6.time-part.time i {
    position: absolute;
    left: 0px;
    right: 34%;
}
ul.interior-sec li {
    text-transform: uppercase;
    font-size: 13px;
}
.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 100%
}

.brands_nav {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}

.brands_nav i {
    color: #e5e5e5;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}
.client.service p {
    font-size: 14.4px;
}
.brands_nav:hover i {
    color: #676767
}
.client.service {
    height: 210px;
}
.brands_prev {
    left: 40px
}
.client.service p {
    padding: 0px 20px;
	line-height:22px;
}
.client.service h1 {
    text-transform: uppercase;
    font-weight: 600;
}
.brands_next {
    right: 40px
}

section.client1 h1 {
    font-size: 21px;
    text-align: center;
    margin-top: 40px;
    color: #a60317;
}

.hdfc {
    text-align: center;
    padding: 40px;
}











body{
	    font-family: 'Hussar Nova', sans-serif !important;

}
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');

/* ===================================
	Scrollbar
====================================== */

::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-track {
	width: 12px;
	background: white;
	border-left: 0 solid white;
	border-right: 0 solid white;
}

::-webkit-scrollbar-thumb {
	background: #a60317;
	width: 0;
	height: 25%;
	transition: .5s ease;
	cursor: pointer;
}

/* ===================================
    General
====================================== */

section.top-sec {
    background-color: #a61009;
    color: #fff;
	    padding: 4px;
}
.col-lg-6.time-part i {
    float: left;
    margin-top: 4px;
    margin-right: 5px;
}
img.img-p {
    padding: 0px !important;
	margin-top: -5px;
}
ul.quick-link li {
    line-height: 34px;
}
ul.quick-link li a {
    color: #fff;
    font-size: 13px;
	text-transform: capitalize;
}
ul.quick-link li {
    list-style: none;
}
ul.quick-link img {
   width: 12%;
    margin-right: 5px;
}
div#navbarSupportedContent li a {
    text-transform: uppercase;
}
.client {
   box-shadow: 10px 10px 21px 10px #c3c3c369;
    padding: 2px;
    text-align: center;
    height: 300px;
    margin-bottom: 30px;
	    background-color: #fff;
}
.container-fluid.top-sec {
    background-color: #a60317;
    color: #fff;
}







.navbar {
 /* overflow: hidden;*/
  background-color: #333;
  position: fixed;
  top: 0;
  width: 100%;
  
}
button#dropdownMenuButton {
    background-color: transparent;
}
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  text-decoration: none;
  font-size: 17px;
}

.navbar a:hover {
  background: #fff;
  color: black;
}

.main {
  padding: 16px;
  margin-top: 30px;
  height: 1500px; /* Used in this example to enable scrolling */
}





h1.major {
    font-size: 21px;
    text-align: center;
    margin-bottom: 35px;
    margin-top: 26px;
    color: #a61009;
}
.footer-sec.f-part p {
    margin-bottom: 0px;
}
ul.quick-link {
    margin-top: 20px;
}
.client h1 {
    font-size: 13px;
    text-align: center;
    color: #a61009;
    line-height: 21px;
}
.col-lg-6.time-part.time {
    text-align: right;
    padding-left: 20%;
}
.footer-sec.f-part p {
    font-size: 12px;
}
.footer-sec.f-part.align {
    text-align: left;
}
.footer-sec {
    float: left;
}
.footer-sec.f-part {
    margin-top: 90px;
	    text-align: left;
}
.main-footer {
    margin-bottom: 30px;
}
.column.footer-sec img {
    padding: 30px 0px 8px;
}
.footer-sec p {
    text-align: justify;
}
.footer-sec h1 {
font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 900;
}
.col-md-6.ser-sen {
    float: left;
	
	line-height: 40px;
}
section.service-sec h1 {
    font-size: 22px;
    text-align: center;
    color: #a60317;
	margin-bottom: 28px;
}
.col-md-6.ser-sen img {
    width: 7%;
}
section.service-sec {
    padding: 50px;
}
	.map-sec {
    width: 100% !important;
}
body {
	overflow-x: hidden;
	font-family: hussarnova55;
}
a#sidemenu_toggle {
    display: none;
}
a {
	text-decoration: none;
}

.font {
	font-family: hussarnova;
}

p.subheading.font {
    margin-bottom: 60px;
    font-size: 22px;
}
/*Headings*/
.subheading {
	color: #a60317;
	font-size: 24px;
	text-align: center;
	    font-family: 'Hussar Nova', sans-serif;

	font-weight: 600;
}

.heading {
	color: #000;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 80px;
	text-align: center;
}

/*Social Icons*/
.social-icons-simple li {
	display: inline-block;
	padding-left: 8px;
}

.social-icons-simple li:first-child {
	padding-left: 0;
}

.social-icons-simple li a {
	display: block;
	font-size: 16px;
	height: 40px;
	line-height: 42px;
	border: 1px solid transparent;
	text-align: center;
	width: 40px;
	border-radius: 50%;
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: background-color .5s ease;
	color: #ffffff;
}

.social-icons-simple li.animated-wrap a:hover {
	background-color: transparent;
}

.icon-hovr:hover {
	background-color: #fff;
	color: #a60317;
}

/*Button*/
.btn {
	z-index: 2;
	letter-spacing: .5px;
	border-radius: 0;
	font-weight: 500;
	overflow: hidden;
	
	line-height: inherit;
	display: inline-block;
	color: #202020;
	text-transform: uppercase;
}
a.dropdown-item {
    font-size: 13px;
    line-height: 6px;
    color: #000;
    text-align: left;
    border-bottom: 1px solid #a9100b;
    text-transform: capitalize !important;

}
.btn-secondary {
 border-color: transparent;
}
.btn-secondary:hover {
    border-color: transparent !important;
    color: #000 !important;
}
.btn.btn-rounded {
	border-radius: 50px;
}
button#dropdownMenuButton {
    font-size: 13px;
}
li.nav-item.contact a.nav-link.font {
    margin-left: 0px;
}
button#dropdownMenuButton {
    background-color: transparent;
    color: #000;
	border: none;
}
.btn.white-btn {
	background: transparent;
	border-color: #fff;
	color: #fff;
}
nav.navbar.navbar-expand-lg.fixed-top.navbar-fixed-top.scrolled button#dropdownMenuButton{
	position:absolute;
}
nav.navbar.navbar-expand-lg.fixed-top.navbar-fixed-top.scrolled li.nav-item.contact{
	    position: absolute;
    right: 0px;
}
.btn.red-btn {
	background: #fff;
	border-color: #a60317;
	color: #a60317;
}

.center-button {
	text-align: center;
}

/*Button hover*/
.btn.btn-hvr-white:hover {
	background-color: #fff;
	border-color: #fff;
	color: #a60317;
}

.btn.btn-hvr-red:hover {
	background-color: #a60317;
	border-color: #a60317;
	color: #fff;
}

/* ===================================
        Preloader
====================================== */

.center-block {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.loader {
	height: 100%;
	width: 100%;
	position: fixed;
	overflow: hidden;
	z-index: 11111111;
	background: #000;
}

.spinner {
	margin: 100px auto;
	width: 100px;
	height: 100px;
	position: relative;
}

.container1>div,
.container2>div,
.container3>div {
	width: 20px;
	height: 20px;
	border: 6px solid #a60317;
	background-color: #000;
	border-radius: 100%;
	position: absolute;
	animation: bouncedelay 1.2s infinite ease-in-out;
	animation-fill-mode: both;
}

.spinner .spinner-container {
	position: absolute;
	width: 100%;
	height: 100%;
}

.container2 {
	transform: rotateZ(45deg);
}

.circle1 {
	top: 0;
	left: 0;
}

.circle2 {
	top: 0;
	right: 0;
}

.circle3 {
	right: 0;
	bottom: 0;
}

.circle4 {
	left: 0;
	bottom: 0;
}

.container2 .circle1 {
	animation-delay: -1.1s;
}

.container1 .circle2 {
	animation-delay: -0.9s;
}

.container2 .circle2 {
	animation-delay: -0.8s;
}

.container1 .circle3 {
	animation-delay: -0.6s;
}

.container2 .circle3 {
	animation-delay: -0.5s;
}

.container1 .circle4 {
	animation-delay: -0.3s;
}

.container2 .circle4 {
	animation-delay: -0.2s;
}

@-webkit-keyframes bouncedelay {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0.4)
	}
	40% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes bouncedelay {
	0%,
	80%,
	100% {
		transform: scale(0.0);
		-webkit-transform: scale(0.25);
	}
	40% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
	}
}

/* ===================================
    Navbar
====================================== */
.abt-part {
    box-shadow: 10px 10px 5px #aaaaaa;
    border: 1px solid #eee;
    padding: 20px;
	margin-top: 33px;
}
section.men-section {
    background-image: url(images/polygon.png);
    background-color: #eeeeeead;
    padding: 49px;
}
.company-profile img {
    width: 70%;
}
.company-profile {
    text-align: center;
    padding: 70px;
}
.company-profile h1 {
    font-size: 22px;
    color: #a60317;
}
.navigation-bar {
	width: 100%;
}
.abt-part p {
    text-align: center;
}
.carousel-caption p {
    font-size: 20px !Important;
}
.navigation-bar {
    width: 100%;
    height: 112px;
	background-color: #fff;
}
section#about a {
    border: 1px solid #eee;
    padding: 12px 20px;
    background-color: #a60317;
    color: #fff;
}
.navbar {
	padding: 0;
    z-index: 111;
    height: 98px;
    width: 100%;
    margin-top: 35px;
    background-color: #fff;
}
nav.navbar.navbar-expand-lg.fixed-top.navbar-fixed-top.scrolled {
    background-color: #fff !important;
    margin-top: 0px;
}
nav.navbar.navbar-expand-lg.fixed-top.navbar-fixed-top.scrolled .dropdown-menu.show {
    position: absolute;
    left: 38%;
    top: 59px;
}
nav.navbar.navbar-expand-lg.fixed-top.navbar-fixed-top.scrolled img {
    width: 90%;
}
i.fas.fa-phone-volume {
    margin-left: 0px;
}
.abt-img img {
    width: 100%;
}
.navbar-brand img {
	padding-left: 15px;
	    width: 80%;
		    margin-top: 5px;
}
.carousel-caption h5 {
    font-size: 50px;
    text-transform: uppercase;
}
.carousel-caption {
    bottom: 40%;
}
.navbar .navbar-nav .nav-link {
	font-size: 13px;
	color: #000;
	font-weight: 500;
	padding: 6px 6px;
	margin-left: 0px;
	margin-right: 0px;
	transition: .5s ease;
	border: 2px solid transparent;
	display: block;
	    font-family: 'Hussar Nova', sans-serif;
}

.navbar .navbar-nav {
	margin-right: 0px;
}

.navbar .navbar-nav .nav-link.active {
	color: #fff;
	transition: all .6s ease;
}

.navbar .navbar-nav .nav-link:hover {
	transition: all .6s ease;
}
ul.navbar-nav.ml-auto {
    padding-left: 0%;
	    margin-top: 19px;
		
}

.navbar .navbar-nav .nav-link:last-child {
	margin-right: 0;
}

.navbar .navbar-nav .nav-link:after {
	content: '';
	display: block;
	margin: auto;
	height: 3px;
	width: 0;
	background: transparent;
	transition: width .5s ease, background-color .5s ease;
}

.navbar .navbar-nav .nav-link:hover:after {
	width: 100%;
	background: #fff;
}

.navbar .navbar-nav .button {
	margin-left: 30px;
}
.dropdown-menu.show a {
    padding: 13px;
	line-height: 9px;
}
.navbar-fixed-top.scrolled .navbar-brand {
	display: block;
}
.dropdown-item.active, .dropdown-item:active{
	
    background-color: #a71008;
}
section#Maintenance {
    margin-top: 80px;
}
.hdfc h1 {
    font-size: 20px;
    color: #a71009;
    margin-bottom: 20px;
}
.navbar-fixed-top.scrolled .navbar-nav {
	display: block;
    width: 100%;
    padding-left: 30%;
    margin-top: 19px;
}
.col-md-4.ser-sen img {
    width: 100%;
}
.col-md-12.maintence-art {
	margin-top: 40px;
 box-shadow: 10px 10px 21px 10px #c3c3c369;
    padding-bottom: 40px;
    margin-bottom: 30px;
    padding-top: 41px;
}
ul.interior-sec {
    text-align: left;
    margin-left: 20%;
}
.col-md-4.ser-sen {
    float: left;
}
.col-md-8.ser-senr p {
    text-align: center;
}
.col-md-8.ser-senr {
    float: right;
}
.col-md-8.ser-senr p {
    text-align: justify;
    font-size: 15px;
}
.col-md-8.ser-senr h1 {
  text-align: center;
    margin-bottom: 9px;
    margin-top: 20px;
    font-size: 17px;
    color: #a71009;
	    text-transform: uppercase;
}
.navbar-fixed-top.scrolled .sidemenu_btn {
	background-color: #000;
	transition: none;
}
.navbar-fixed-top.scrolled .sidemenu_btn:hover{
	background-color: #a60317;
	transition: all .5s ease;
}

/*side menu button*/
.sidemenu_btn {
	width: 36px;
	padding: 6px;
	right: 18px;
	top: 20px;
	z-index: 999;
	margin-top: 12px;
	margin-left: 16px;
	cursor: pointer;
	position: absolute;
	display: inline-block;
	transition: all .3s linear;
}

.sidemenu_btn span {
	height: 2px;
	width: 100%;
	background: #fff;
	display: block;
	margin: auto;
	transition: .5s ease;
}

.sidemenu_btn:hover span:first-child,
.sidemenu_btn:hover span:last-child {
	width: 70%;
	background-color: #f1f1f1;
}

.sidemenu_btn:hover span:nth-child(2) {
	background-color: #fff;
}

.sidemenu_btn span:nth-child(2) {
	margin: 4px 0;
}

/* ===================================
    Side Menu
====================================== */

.side-menu {
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
	z-index: 9999;
	background: #000;
	transform: translate3d(100%, 0, 0);
	transition: transform .5s ease;
	position: fixed;
	overflow: hidden;
}

.side-menu.left {
	left: 0;
	right: auto;
	transform: translate3d(-100%, 0, 0);
}

.side-menu.before-side {
	width: 280px;
}

.side-menu.side-menu-active,
.side-menu.before-side {
	transform: translate3d(0, 0, 0);
}

.pul-menu .side-menu.side-menu-active {
	visibility: visible;
	opacity: 1;
}

.side-menu .navbar-brand {
	margin: 0 0 2.5rem 0;
}


/*Side overlay*/
#close_side_menu {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 1031;
	opacity: 0.7;
	background-color: #000;
	position: fixed;
	transition: opacity 300ms cubic-bezier(0.895, 0.03, 0.685, 0.22);
}

/*side menu image*/
.sidemenu-image {
	position: absolute;
	top: 45px;
}

/*side menu close btn*/
.side-menu .btn-close {
	height: 33px;
	width: 33px;
	top: 30px;
	right: 25px;
	cursor: pointer;
	text-align: center;
	position: absolute;
	display: inline-block;
}

.side-menu.before-side .btn-close {
	display: none;
}

.side-menu .btn-close::before,
.side-menu .btn-close::after {
	top: 5px;
	left: 16px;
	height: 24px;
	width: 2px;
	content: ' ';
	background: #fff;
	position: absolute;
}

.side-menu .btn-close:before {
	transform: rotate(45deg);
}

.side-menu .btn-close:after {
	transform: rotate(-45deg);
}

.side-menu .btn-close:hover {
	transform: scale(0.9);
	overflow: hidden;
	transition: all .5s ease;
}


/*side menu inner-wrapper*/
.side-menu .inner-wrapper {
	height: 100%;
	padding: 4.5rem 5rem;
	position: relative;
	overflow-y: auto;
	display: flex;
	align-items: center;
	text-align: left;
	flex-wrap: wrap;
}

.pul-menu.pushwrap .side-menu .inner-wrapper {
	padding: 3.5rem 2.5rem;
}

.side-menu .side-nav {
	margin-bottom: 0;
	margin-top: 50px;
	display: block;
}

.side-nav .navbar-nav .nav-item {
	opacity: 0;
	display: block;
	margin: 15px 0;
	padding: 0 !important;
	transition: all 0.8s ease 500ms;
	transform: translateY(30px);
}

.side-nav .navbar-nav .nav-item:first-child {
	transition-delay: .1s;
}

.side-nav .navbar-nav .nav-item:nth-child(2) {
	transition-delay: .2s;
}

.side-nav .navbar-nav .nav-item:nth-child(3) {
	transition-delay: .3s;
}

.side-nav .navbar-nav .nav-item:nth-child(4) {
	transition-delay: .4s;
}

.side-nav .navbar-nav .nav-item:nth-child(5) {
	transition-delay: .5s;
}

.side-nav .navbar-nav .nav-item:nth-child(6) {
	transition-delay: .6s;
}

.side-nav .navbar-nav .nav-item:nth-child(7) {
	transition-delay: .7s;
}

.side-nav .navbar-nav .nav-item:nth-child(8) {
	transition-delay: .8s;
}

.side-nav .navbar-nav .nav-item:nth-child(9) {
	transition-delay: .9s;
}

.side-menu.side-menu-active .side-nav .navbar-nav .nav-item {
	transform: translateY(0);
	opacity: 1;
}

.side-nav .navbar-nav .nav-link {
	display: inline-table;
	color: #fff;
	padding: 2px 0 3px 0 !important;
	font-size: 24px;
	line-height: normal;
	position: relative;
	border-radius: 0;
	text-decoration: none;
}

.side-nav .navbar-nav .nav-link::after {
	content: "";
	left: 0;
	width: 0;
	bottom: 0;
	height: 2px;
	background: #fff;
	overflow: hidden;
	position: absolute;
	display: inline-block;
	transition: all 0.5s cubic-bezier(0, 0, 0.2, 1);
}

.side-nav .navbar-nav .nav-link:hover::after,
.side-nav .navbar-nav .nav-link:focus::after,
.side-nav .navbar-nav .nav-link.active::after {
	width: 100%;
}

.side-nav .navbar-nav .nav-link.active {
	background: transparent;
}

/*side menu footer */
.side-menu-footer .navbar-nav {
	transform: translateY(0);
}

.side-menu-footer p {
	color: #fff;
	font-size: 14px;
}

.side-menu-footer .banner-icons ul {
	margin-bottom: 0;
}

.side-menu-footer .banner-icons ul li {
	display: inline-block;
}

.side-menu-footer .banner-icons ul li i {
	color: #fff;
}

.side-menu-footer .banner-icons ul li a:hover {
	background-color: #fff;
	transition: all .8s ease;
}

.side-menu-footer .banner-icons ul li a {
	border-radius: 50%;
	color: #fff;
	height: 40px;
	line-height: 38px;
	width: 40px;
	border: 1px solid transparent;
	display: block;
	overflow: hidden;
	text-align: center;
}

.side-menu-footer .banner-icons ul li a:hover i {
	color: #000;
}

/* ===================================
    Banner-Section
====================================== */

.project-section {
	background-image: url('../img/banner.jpg');
	background-size: cover;
	height: 66vh;
}

.banner-section .rectangle {
	position: absolute;
	top: 0;
	width: 340px;
	height: 390px;
	background-color: #a60317;
}
span.policy-sec {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 800;
}
.banner-section .social-icons-simple {
	margin: 0 0 8px;
}

.banner-section .rectangle .text {
	position: absolute;
	bottom: 130px;
	left: 20px;
	right: 20px;
}

.banner-section .rectangle .text h2 {
    font-size: 83px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Hussar Nova', sans-serif;
	line-height: 47px;
}
p.general-part {
    font-size: 25px !important;
}
p.sub-mech {
    text-align: center;
    width: 103%;
}
p.sub-mech {
    margin-top: 18px !important;
}
.banner-section .rectangle .text p {
font-size: 14px !important;
    padding-right: 10px;
    color: #fff;
    font-weight: 400;
    margin: 0;
    font-family: 'Hussar Nova', sans-serif;
    text-align: center;
}

.banner-section .media i {
	overflow: hidden;
	border-radius: 50%;
	color: #fff;
	height: 30px;
	line-height: 28px;
	width: 30px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 15px;
	transition: .5s ease;
}

.banner-section .media {
	width: 160px;
	height: 50px;
	margin-top: 20px;
	padding: 10px 12px 10px 0;
	background-color: transparent;
}

.banner-section .media .media-body {
	margin-left: 10px;
	color: #fff;
}

.banner-section .media:hover i {
	color: #fff;
	border: 1px solid #000;
	background-color: #000;
	transition: .5s ease;
}

.banner-section .media:hover {
	cursor: pointer;
	transition: .5s ease;
}

/*Social icons*/
.social-icons {
	position: absolute;
	bottom: 0;
	left: 10px;
}

.banner-section .social-icons-simple li a {
	font-size: 15px;
	height: 30px;
	line-height: 31px;
	width: 30px;
}
p.text.set {
    margin-bottom: 4px;
}
/* ===================================
     About-Section
====================================== */

.about-section {
	padding-top: 120px;
	padding-bottom: 120px;
	background-color: #fff;
	position: relative;
}

.about-section .heading {
	padding-left: 250px;
	padding-right: 250px;
	 font-family: 'Hussar Nova', sans-serif;
}

.about-section .text-section {
	margin-top: 0px;
}

.about-section .text-section .heading {
	padding-left: 0;
	padding-right: 0;
	font-size: 36px;
	margin-bottom: 40px;
	text-align: left;
}

.about-section .text-section .text {
	    color: #515050;
    font-size: 15.4px;
    font-weight: 100 !important;
    text-align: justify;
    padding-right: 70px;
    font-family: 'Hussar Nova', sans-serif;



}

.about-section .media i {
	overflow: hidden;
	border-radius: 50%;
	color: #a60317;
	height: 30px;
	line-height: 28px;
	width: 30px;
	border: 1px solid #a60317;
	text-align: center;
	font-size: 18px;
	transition: .5s ease;
}

.about-section .media {
	width: 160px;
	height: 50px;
	padding: 10px 12px 10px 0;
	background-color: transparent;
}

.about-section .media .media-body {
	margin-left: 10px;
	color: #a60317;
}

.about-section .media:hover i {
	color: #fff;
	border: 1px solid #a60317;
	background-color: #a60317;
	transition: .5s ease;
}

.about-section .media:hover {
	cursor: pointer;
	transition: .5s ease;
}

.about-section .img-section {
	z-index: 1;
}

.about-section .rectangle {
	top: 120px;
	right: 0;
	width: 350px;
	height: 400px;
	position: absolute;
	background-color: #a60317;
}

/* ===================================
     Project-Section
====================================== */

.project-section {
	position: relative;
}

.project-section .navbar {
	position: absolute;
	background-color: transparent !important;
}

.project-section .rectangle {
	bottom: 0;
	width: 320px;
	height: 400px;
	position: absolute;
	background-color: #a60317;
}
.card-body img {
    width: 100%;
}
.project-section .rectangle .project-text {
	position: relative;
	left: 13px;
    top: 60px;
}

.project-section .project-text h2 {
	color: #fff;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: uppercase;
	font-family: 'Hussar Nova', sans-serif;
}

.project-section .project-text p {
	font-size: 13px;
	color: #fff;
	padding-right: 30px;
	font-weight: 400;
	margin-bottom: 0px
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
	width: 80px;
	height: 40px;
}

/* ===================================
     Press-Release-Section
====================================== */

.media-section {
	padding-top: 60px;
	background-color: #fff;
}

.media-section .heading {
	margin-bottom: 0;
}

.media-section .cards-section {
	position: relative;
	top: 80px;
}

.media-section .cards-section .card-body .card-text {
	color: #515050;
	font-size: 16px;
	font-weight: 400;
}

.media-section .cards-section .card-body .card-title {
	color: #a60317;
    font-size: 24px;
    margin-bottom: 9px;
    margin-top: 11px;
}

.media-section .cards-section .active {
	background-color: #a60317;
}

.media-section .cards-section .active .card-title {
	color: #fff;
}
.hdfc p {
    font-size: 15px !important;
}
.media-section .cards-section .active p {
	color: #fff;
	    text-align: justify;
}

.media-section .active .media i {
	color: #fff;
	border: 1px solid #fff;
}

.media-section .active .media .media-body {
	color: #fff;
}
.media.wow.fadeInDown p {
    font-size: 12px;
}
p:last-child {
    margin-bottom: 0;
    font-size: 12px;
}
.media-section .cards-section .card {
	z-index: 1;
	margin-left: 4px;
	padding-top: 3px;
	padding-bottom: 0px;
	
	transition: .3s ease-in;
	border: 1px solid transparent;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.media-section .cards-section .card-body {
	padding: 12px;
	font-weight: 400;
}
.col-lg-4.col-md-12.col-sm-12.column.phone-section {
    background-color: #a60317;

    padding-top: 20px;
}
.swm-small-footer {
    text-align: center;
    padding: 25px;
	width: 100%;
}
.media-body {
   
    padding: 13px;
}
.col-lg-4.col-md-12.col-sm-12.column.email-section {
    margin-top: 20px;
}
.media-section .cards-section .card-body .card-title {
	font-weight: 100;
    font-size: 16px;
  font-family: 'Hussar Nova', sans-serif;
}
.row.copyright-section {
    background-color: #4a4949;
    height: 80px;
}
.media-section .media i {
	overflow: hidden;
	border-radius: 50%;
	color: #000;
	height: 30px;
	line-height: 28px;
	width: 30px;
	border: 1px solid #000;
	text-align: center;
	font-size: 15px;
	transition: .5s ease;
}

.media-section .media {
	width: 160px;
	height: 50px;
	padding: 10px 12px 10px 0;
	background-color: transparent;
}
section.sub-footer {
    background-color: gray;
   
    color: #fff;
}
.media-section .media .media-body {
	margin-left: 10px;
	color: #000;
}
section.sub-footer i {
    margin-top: 17px;
    margin-right: 9px;
}

.media-section .media:hover i {
	color: #fff;
	border: 1px solid #000;
	background-color: #000;
	transition: .5s ease;
}

.media-section .media:hover {
	cursor: pointer;
	transition: .5s ease;
}

/* ===================================
    Contact Section
====================================== */

.contact-section {
	position: relative;
	background-color: #fff;
	padding-bottom: 60px;
	padding-top: 120px;
}

.contact-section .heading {
	text-align: left;
	margin-bottom: 0;
}

.contact-section .subheading {
	text-align: left;
	margin-bottom: 0;
}

/*Form Section*/
.contact-section .contact-form {
	margin-right: 90px;
	margin-top: 80px;
}

.contact-section .contact-form .form-control {
	border: none;
	padding: 0;
	background: transparent;
	font-weight: normal;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 47px;
	color: #000;
	font-size: 14px;
	transition: border .9s ease;
	border-bottom: 1px solid #202020;
}

.contact-form .form-control::placeholder {
	color: #202020;
}

.form-control:focus {
	color: #202020;
	box-shadow: 0 0 0 0.0rem transparent;
}

.contact-section .button {
	width: 100%;
	margin-left: 14px;
	margin-right: 14px;
}

.contact-section .img-section img {
	position: relative;
	z-index: 1;
	top: 180px;
	left: 50px;
}

.contact-section .rectangle {
	position: absolute;
	top: 120px;
	right: 0;
	width: 450px;
	height: 500px;
	background-color: #a60317;
}

.contact-section .copyright-section {
	padding-top: 120px;
	color: #000;
}

.contact-section .copyright-section i {
	font-size: 25px;
}

.contact-section .copyright-section .column{
	padding-right: 0;
}

/* ===================================
    StandAlone Page
====================================== */

.header {
	background-image: url('../img/header.jpg');
	height: 70vh;
	display: flex;
	background-size: cover;
	align-items: center;
}

.header .rectangle {
	top: 0;
	width: 324px;
	height: 400px;
	position: absolute;
	background-color: #a60317;
}

.header .social-icons-simple {
	margin: 0 0 8px;
}

.header .rectangle .text {
	position: absolute;
	bottom: 55px;
	left: 75px;
}

.header .rectangle .text h2 {
	font-size: 62px;
	color: #fff;
	font-weight: 600;
}

.header .rectangle .text p {
	font-size: 16px;
	padding-right: 130px;
	color: #fff;
	font-weight: 400;
	margin-bottom: 20px;
}

.header .rectangle .text p:last-child {
	margin-bottom: 0;
}

.header .media i {
	overflow: hidden;
	border-radius: 50%;
	color: #fff;
	height: 30px;
	line-height: 28px;
	width: 30px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 15px;
	transition: .5s ease;
}

.header .media {
	width: 160px;
	height: 50px;
	padding: 30px 12px 10px 5px;
	background-color: transparent;
}

.header .media .media-body {
	margin-left: 10px;
	color: #fff;
}

.header .media:hover i {
	color: #fff;
	border: 1px solid #000;
	background-color: #000;
	transition: .5s ease;
}

.header .media:hover {
	cursor: pointer;
	transition: .5s ease;
}

/*Main Page Start*/
.main-page {
	width: 100%;
	color: #000;
	padding-top: 120px;
	padding-bottom: 120px;
}

.main-page .standalone-heading {
	padding-bottom: 100px;
}

.main-page .sub-heading {
	font-size: 16px;
	margin-bottom: 5px;
}

.main-page .heading {
	font-size: 56px;
	margin-bottom: 20px;
}

.main-page .text{
	font-weight: 400;
}

.main-page .image {
	position: relative;
}

.main-page .image img {
	width: 100%;
	height: 100%;
	display: block;
}

.standalone-area .standalone-row {
	margin-bottom: 40px;
}

.standalone-area .standalone-row:last-child {
	margin-bottom: 0;
}

.main-page .standalone-row .text {
	padding-left: 30px;
	text-align: center;
}

.standalone-row:nth-child(2) .text {
	padding-left: 0;
	padding-right: 30px;
}

.main-page .contact-section .copyright-section {
	padding-top: 0;
}

.main-page .contact-section {
	padding-bottom: 0;
}

/* Image Hover*/
.overlay {
	position: absolute;
	transition: all 0.3s ease;
	opacity: 0;
	background-color: #a60317;
}

.hover-effect:hover .overlay {
	opacity: .4;
}

.overlayBottom {
	width: 100%;
	height: 0;
	top: 0;
	right: 0;
	cursor: pointer;
	background-color: #a60317;
}

.hover-effect:hover .overlayBottom {
	height: 100%;
}

/* ===================================
     Media Queries
====================================== */

@media (width: 1920px) {
	/*Banner Section*/
	.banner-section .rectangle {
		width: 400px;
		height: 874px;
	}
	.banner-section .rectangle .text {
		bottom: 140px;
		left: 85px;
	}

	/*About-Section*/
	.about-section img {
		position: relative;
		left: 200px;
	}

	/*Project Section*/
	.project-section .rectangle {
		height: 490px;
	}
	.project-section .rectangle .project-text {
		top: 150px;
	}

	/*Contact Section*/
	.contact-section .img-section img {
		left: 200px;
	}

	/*StandAlone Page*/
	.header .rectangle {
		height: 600px;
		width: 360px;
	}
	.header .rectangle .text {
		bottom: 90px;
	}
}

@media (width: 1600px) {
	/*StandAlone Page*/
	.header .rectangle {
		height: 615px;
		width: 365px;
	}
	.header .rectangle .text {
		bottom: 95px;
	}
}

@media (max-width: 1200px) {
	/*Navbar*/
	.navbar{
		background-color: #000 !important;
	}

	/*Side Menu*/
	.side-menu{
		width: 50%;
	}

	/*Banner Section*/
	.banner-section {
		margin-top: 0px;
		text-align: center;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.banner-section .rectangle {
    	width: 1024px;
    	height: 768px;
    	top: 607px;
    	left: 0;
	}
	.about-section {
    padding-top: 23px;
	}
	p.subheading.font {
    margin-bottom: 20px;
	}
	.banner-section .media{
		padding: 0;
	}
	.banner-section .rectangle .text p
	{
		padding-right: 0;
	}
	.banner-section .rectangle .text{
       bottom: 274px;
       left: 175px;
	}
	.banner-section .media {
    	width: 100%;
    	display: block;
	}
	.social-icons {
		left: 43%;
	}

	/*About Section*/
	.about-section .rectangle{
		top: 320px;
		width: 390px;
		height: 390px;
	}
	.about-section .heading {
		padding-left: 130px;
		padding-right: 130px;
	}
	.about-section .text-section .heading{
		font-size:30px;
	}

	/*Project Section*/
	.project-section .rectangle{
          left: 125px;
          height: 280px;
	}
	.project-section .rectangle .project-text{
		left: 40px;
        top: 44px;
	}

	/*Contact Section*/
	.contact-section .rectangle{
      top: 242px;
      width: 420px;
      height: 390px;
	}
	.contact-section .img-section img{
		left:0;
	}
	.contact-section .copyright-section .media-body p{
        font-size: 13px;
	}

	/*StandAlone*/
	.header{
		margin-top: 5.6rem;
        margin-bottom: -5.6rem;
		text-align: center;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.header .rectangle {
		width: 1024px;
    	height: 425px;
        top: 462px;
    	left: 0;
	}
	.header .rectangle .text {
		left: 210px;
    	bottom: 135px;
	}
	.header .rectangle .text p{
		padding-right: 0;
	}
	.header .rectangle .text h2 br{
		display: none;
	}
}

@media (max-width: 992px) {
	.heading {
		font-size: 40px;
		margin-bottom: 0;
	}
	/*Navbar*/
	.navbar {
		height: 75px;
	}
	.navbar-fixed-top.scrolled .navbar-brand {
		display: block;
	}
	.sidemenu_btn {
		top: 14px;
	}

	/*Side Menu*/
	.side-menu {
		width: 100%;
	}

	/*Banner Section*/
    .banner-section .rectangle {
		width: 768px;
	    top: 474px;
	    height: 565px;
	    left: 0;
	}
	.banner-section .rectangle .text {
		bottom: 220px;
		left: 82px;
	}
	.banner-section .rectangle .text h2 {
		font-size: 55px;
	}
	.banner-section .media .media-body {
		margin-left: 0;
	}
	.social-icons {
		left: 40%;
	}

	/*About Section*/
	.heading {
		font-size: 40px;
		margin-bottom: 0;
	}
	.about-section .heading {
		padding-left: 0;
		padding-right: 0;
	}
	.about-section {
		padding-bottom: 0;
		margin-bottom: -70px;
	}
	.about-section .text-section .text {
		text-align: center;
		padding-right: 0;
	}
	.about-section .rectangle {
		position: relative;
		top: -340px;
		right: 0;
		width: 715px;
		height: 625px;
	}
	.about-section .img-section img {
		width: 100%;
	}
	.about-section .img-section {
		top: 240px;
	}
	.about-section .text-section .heading {
		font-size: 30px;
		text-align: center;
	}
	.about-section .media {
		display: block;
		width: 100%;
		text-align: center;
		padding: 10px 0 10px 0;
	}
	.about-section .media .media-body {
		margin-left: 0;
	}

	/*Project Section*/
	.project-section .rectangle .project-text {
		left: 0;
	}
	.project-section .rectangle {
		position: relative;
		width: 767px;
		left: -39px;
	}
	.project-section .rectangle .project-text {
		text-align: center;
	}
	.project-section .project-text p {
		padding-right: 0;
	}
	.project-section .project-text h2 {
		font-size: 45px;
	}
	.carousel-control-prev {
		display: none;
	}
	.carousel-control-next {
		display: none;
	}

	/*Media Section*/
	.media-section .cards-section .card {
		margin-left: 0;
		margin-bottom: 30px;
	}
	.media-section .card-body {
		text-align: center;
	}
	.media-section .card .media {
		display: block;
		width: 100%;
	}
	/*Contact Section*/
	.contact-section .img-section img {
		width: 100%;
    	top: 0;
		position: relative;
	}
	.contact-section .contact-form{
		margin-bottom: 80px;
	}
	.contact-section .rectangle {
	  	top: 868px;
	 	width: 720px;
	 	height: 600px;
	    left: 0;
		position: absolute;
	}
	.contact-section .contact-form {
		margin-right: 0;
	}
	.contact-section .subheading {
		text-align: center;
	}
	.contact-section .heading {
		text-align: center;
	}
	.contact-section .media {
		display: block;
		text-align: center;
		margin-bottom: 50px;
	}

	/*StandAlone Page*/
	.header{
		background-size: contain;
		background-repeat: no-repeat;
	 	margin-top: 4.7rem;
	}
	.header .rectangle {
		width: 768px;
	    top: 354px;
	    height: 319px;
	    left: 0;
	}
	.header .rectangle .text {
		bottom: 90px;
	    left: 82px;
	    text-align: center;
	}
	.header .rectangle .text h2 {
		font-size: 50px;
		margin-bottom: 20px;
	}
	.header .rectangle .text h2 br {
		display: none;
	}
	.header .rectangle .text p {
		padding-right: 0;
	}
	.main-page .heading {
		font-size: 45px;
	}
	.main-page p {
		font-size: 14px;
		text-align: center;
	}
	.standalone-area .standalone-row {
		margin-bottom: 80px;
	}
	.main-page .standalone-row .text {
		padding-left: 0;
		margin-bottom: 40px;
	}
	.standalone-row:nth-child(2) .text {
		padding-right: 0;
	}
}

@media (max-width: 767px) {
	.heading{
		font-size:30px;
	}
	a#sidemenu_toggle {
    display: block;
}
	.wow {
		visibility: visible !important;
		animation: none !important;
  }
	.side-menu-footer p {
		font-size: 12px;
	}

	/*Banner Section*/
	.banner-section {
		margin-bottom:0px;;
	}
	.banner-section .rectangle {
		width: 375px;
    	top: 270px;
    	height: 442px;
	}
	.banner-section .rectangle .text h2{
		font-size: 40px;
	}
	.social-icons {
		left: 105px;
		bottom: 100px;
	}
	.banner-section .rectangle .text {
		left: 0;
		bottom: 130px;
	}

	/*About Section*/
	.about-section .rectangle {
		top: -140px;
		width: 356px;
		height: 300px;
	}
	.about-section .img-section {
		top: 143px;
	}

	/*Project Section*/
	.project-section{
		padding-top: 6px;
	}

	.project-section .rectangle {
		width: 375px;
		left: -15px;
		background-color: #f1f1f1;
	}
	.project-section .project-text h2 {
		font-size: 15px;
		color:#000;
	}
	.project-section {
    background-image: none;
    background-size: cover;
    height: 120vh;
    background-color: #f1f1f1;
}
	.project-section .project-text p{
		color: #000;
	}
	.project-section .btn.white-btn {
		border-color: #a60317;
		color: #a60317;
	}
	.project-section .btn.btn-hvr-white:hover{
		border-color: #a60317;
		background-color: #a60317;
		color: #fff;
	}

	/*Contact Section*/
	.contact-section .rectangle {
		top: 832px;
	    width: 335px;
	    height: 295px;
    	right: 43px;
	}

	/*StandAlone Page*/
	.header{
		margin-bottom: -3.6rem;
	}
	.header .rectangle {
		width: 375px;
    	height: 375px;
		top: 211px;
	}
	.header .rectangle .text {
		left: 0;
		bottom: 105px;
	}
	.header .rectangle .text h2{
		font-size: 38px;
	}
}

@media (max-width: 370px) {
	/*Navbar*/
	.navbar-brand img {
		width: 80px;
	}
	.sidemenu_btn {
		top: 15px;
	}

	/*Side Menu*/
	.side-menu-footer p {
		font-size: 11px;
	}
	.side-menu .side-nav {
		margin-top: 30px;
	}

	/*Banner-Section*/
	.banner-section .rectangle {
		width: 360px;
   		height: 335px;
   		top: 262px;
	}
	.banner-section .rectangle .text {
		bottom: 90px;
	}
	.banner-section .rectangle .text h2{
		font-size: 40px;
	}
	.banner-section .social-icons{
		bottom:40px;
	}

	/*About Section*/
	.about-section .heading {
		font-size: 29px;
	}
	.about-section .text-section .heading {
		font-size: 22px;
	}
	.about-section .rectangle {
		width: 340px;
	}

	/*Project Section*/
	.project-section .rectangle {
		width: 360px;
	}

	/*StandAlone*/
	.header .rectangle {
		width: 360px;
	    height: 300px;
	    top: 262px;
	}
	.header .rectangle .text {
		left: 0;
		bottom: 75px;
	}
	.header .rectangle .text h2 {
		font-size: 33px;
	}
}







.navbar-brand  span{
	color: #fed136;
	font-size:25px;font-weight:700;letter-spacing:0.1em;
    font-family: 'Kaushan Script','Helvetica Neue',Helvetica,Arial,cursive;
}
.navbar-brand {
	color: #fff;
	font-size:25px;
    font-family: 'Kaushan Script','Helvetica Neue',Helvetica,Arial,cursive;
	font-weight:700;
	letter-spacing:0.1em;
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #000 !important;
}
section#home {
    margin-top: 71px;
}
.navbar-nav .nav-item .nav-link{
	padding: 1.1em 1em!important;
	font-size: 100%;
    font-weight: 500;
    letter-spacing: 1px;
    color: #000;
}
.navbar-nav .nav-item .nav-link:hover{color:#a5120a;}
.navbar-expand-md .navbar-nav .dropdown-menu{
	border-top:3px solid #a71009;
	width: 371px;
}
.dropdown-item:hover{background-color:#fed136;color:#fff;}
nav{-webkit-transition: padding-top .3s,padding-bottom .3s;
    -moz-transition: padding-top .3s,padding-bottom .3s;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
	}
	
 .shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #ffffff;
	margin-top: 0px;
}
.banner{
	background-image:url('http://www.hd-freewallpapers.com/latest-wallpapers/abstract-website-backgrounds.jpg');
	text-align: center;
    color: #fff;
   
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.banner-text{
	padding:200px 0 150px 0;
}
.banner-heading{
	font-family: 'Lobster', cursive;
	font-size: 75px;
    font-weight: 700;
    line-height: 100px;
    margin-bottom: 30px;
	color:#fff;
}
.banner-sub-heading{
	font-family: 'Libre Baskerville', serif;
	font-size: 30px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 50px;
	color:#fff;
}

.btn-banner{
	padding:5px 20px;
	border-radius:10px;
	font-weight:700;
	line-height:1.5;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}
.text-intro{
	width:90%;
	margin:auto;
	text-align:center;
	padding-top:30px;
}


/* mobile view */
@media (max-width:500px)
{
	.navbar-nav{
		background-color:#000;
		border-top:3px solid #fed136;
		color:#fff;
		z-index:1;
		margin-top:5px;
		}
	.navbar-nav .nav-item .nav-link{
	padding: 0.7em 1em!important;
	font-size: 100%;
    font-weight: 500;
    }
	.banner-text{
	padding:150px 0 150px 0;
}
.banner-heading{
	font-size: 30px;
    line-height: 30px;
    margin-bottom: 20px;
}
.banner-sub-heading{
	font-size: 10px;
    font-weight: 200;
    line-height: 10px;
    margin-bottom: 40px;
}

}
@media (max-width: 767px){
	.navbar-nav {
    background-color: #bdb7b7;
	}
	.shrink {
    margin-top: 0px !important;
}
.navbar-brand img {
    width: 128px;
    margin-top: 0px;
}
.carousel-caption h5 {
    font-size: 15px;
}
ul.social-icons-simple {
    display: none;
}
.navbar-nav .nav-item .nav-link {
    padding: 0.4em 1em!important;
}
.project-text {
    background-color: #a70f09;
    color: #fff;
    padding: 30px;
    text-align: left;
}
.project-text p {
    color: #fff;
}
h2.font {
    color: #fff !important;
}
.col-lg-4.col-md-12.col-sm-12.column.phone-section {
    padding-top: 0px;
}	
.swm-small-footer {
    text-align: center;
    padding: 25px;
    width: 100%;
    position: relative;
    top: 101px;
    background-color: grey;
}
.footer-sec.f-part {
    margin-top: 0px;
}
.contact-section {
    padding-bottom: 20px;
    padding-top: 24px;
}
.project-text p {
    color: #fff !important;
}
.company-profile img {
    width: 100%;
}
}
@media (max-width:768px){
	.banner-text{
	padding:150px 0 150px 0;
}
	.banner-sub-heading{
	font-size: 23px;
    font-weight: 200;
    line-height: 23px;
    margin-bottom: 40px;
}
.navbar {
    background-color: #bdb7b7 !important;
	margin-top: 50px;
}
.col-lg-6.time-part.time i {
    position: inherit;
}
.col-lg-6.time-part.time {
    text-align: left;
    padding-left: 17px;
}
}




